@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background: #99cc33 url(../Images/NAPC%20Background.gif) repeat-x;
}
#container {
	width: 1000px;
	padding: 0px;
	margin: auto;
}
#header {
	background: #C2D9C1;
	border-style: solid;
	border-width: 5px;
	padding: 10px;
	margin: 10px 0px;
	width: 970px;
}
#columns {
	float: left;
	background: #C2D9C1;
	border-style: solid;
	border-width: 5px;
	width: 990px;
}
#sidebar {
	float: left;
	padding: 10px 5px 10px 10px;
	text-align: left;
	width: 125px;
}
#content-wrapper {
	float: left;
	margin: 0px;
	padding: 0px 0px 20px;
}
#content-title {
	margin: 10px;
	width: 825px;
}
#content-header {
	margin: 0px 10px;
	width: 825px;
}
#content-main {
	margin: 10px;
	width: 825px;
}
#content-footer {
	margin: 0px 10px;
	width: 825px;
}
#footer {
	float: left;
	background: #C2D9C1;
	border-style: solid;
	border-width: 5px;
	padding: 5px;
	margin: 10px 0px;
	width: 980px;
	text-align: center;
}
